cycler==0.10.0
Django==2.2.6
django-semanticui-forms==1.6.5
django-settings-export==1.2.1
importlib-metadata==0.23
inflect==3.0.2
irc==17.1
jaraco.classes==2.0
jaraco.collections==2.1
jaraco.functools==2.0
jaraco.itertools==4.4.2
jaraco.logging==2.0
jaraco.stream==2.0
jaraco.text==3.1
kiwisolver==1.1.0
matplotlib==3.1.1
more-itertools==7.2.0
numpy==1.17.4
pandas==0.25.3
pkg-resources==0.0.0
postgres==3.0.0
psycopg2==2.8.4
psycopg2-binary==2.8.4
psycopg2-pool==1.1
pyparsing==2.4.5
python-dateutil==2.8.1
python-slugify==4.0.0
pytz==2019.2
scipy==1.3.2
seaborn==0.9.0
six==1.13.0
sqlparse==0.3.0
tempora==1.14.1
text-unidecode==1.3
Unidecode==1.1.1
uWSGI==2.0.18
zipp==0.6.0
